.login,
.logout .button.btn-one2 {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #e7e7e7;
  border-radius: 3px;
  color: #666;
  margin-top: 15px;
  padding: 0 30px;
  transition: all 0.5s ease 0s;
}

.modal.fade.show {
  opacity: inherit;
}

@media (min-width: 991px) {
  .modal .modal-dialog {
    width: 830px;
  }
}

.modal.fade .modal-dialog {
  transform: translate(0, 0) !important;
}

.modal-content {
  max-width: 100%;
}
